package com.gh.gamecenter.feature.provider

import android.content.Context


interface IDataCollectionProvider {
    fun uploadClick(context: Context, vararg args: String)

    fun uploadConcern(context: Context, vararg args: String)
}